@charset "UTF-8";
.c-customer {
    padding: 56px 72px 64px;
    border-radius: 24px;
    background: #f7f7f7;
}
.c-customer__headline {
    padding-block: 0 32px;
    display: block;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.4;
    border-bottom: 2px solid rgba(var(--color-base-1-rgb), 0.3);
    text-align: center;
    color: var(--color-blue-1);
}
.c-customer__slider {
    margin: 48px -12px 0;
}
.c-customer__slider .slick-track {
    display: flex;
}
.c-customer__slider .slick-slide {
    height: auto;
    margin: 0 12px;
}
.c-customer__slider .slick-slide > div {
    height: 100%;
}
.c-customer__item {
    height: 100%;
    padding: 24px 20px 32px;
    display: flex !important;
    flex-direction: column;
    border-radius: 16px;
    background: #fff;
}
.c-customer__industry {
    background-color: var(--color-orange-1);
    width: fit-content;
    min-width: 98px;
    display: block;
    font-size: 13px;
    font-weight: 700;
    line-height: 1.45;
    color: #FFF;
    padding: 4px 8px;
    margin: 0 0 8px;
    text-align: center;
}
.c-customer__title {
    font-size: 20px;
    line-height: 1.45;
    margin: 0 0 16px;
    font-weight: 700;
}
.c-customer__images {
    order: 1;
}
.c-customer__images img {
    width: 100%;
    aspect-ratio: 3 / 2;
    border-radius: 10px;
    object-fit: cover;
}
.c-customer__assignment-label,
.c-customer__implementation-label {
    width: fit-content;
    min-width: 98px;
    padding: 2px 12px;
    display: block;
    border: 2px solid var(--color-blue-1);
    border-radius: 4px;
    color: var(--color-blue-1);
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
}
.c-customer__assignment-label {
    margin-top: 24px;
    order: 3;
}
.c-customer__implementation-label {
    margin-top: 28px;
    order: 5;
}
.c-customer__assignment {
    margin-top: 12px;
    order: 4;
    font-size: 16px;
    line-height: 1.8;
}
.c-customer__implementation {
    margin-top: 12px;
    order: 6;
    font-size: 16px;
    line-height: 1.8;
}
.c-customer__arrow {
    width: 72px;
    height: 72px;
    position: absolute;
    top: 50%;
    z-index: 2;
    border-radius: 50%;
    background: var(--color-blue-1);
    transform: translateY(-50%);
}
.c-customer__arrow::before {
    width: 17px;
    height: 17px;
    position: absolute;
    top: 50%;
    left: 50%;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    content: "";
}
.c-customer__arrow--prev {
    left: -96px;
}
.c-customer__arrow--prev::before {
    transform: translate(-35%, -50%) rotate(-135deg);
}
.c-customer__arrow--next {
    right: -96px;
}
.c-customer__arrow--next::before {
    transform: translate(-65%, -50%) rotate(45deg);
}
.c-customer__arrow.slick-disabled {
    opacity: 0.35;
    cursor: default;
}
@media only screen and (max-width: 768px) {
    .c-customer__industry {
        min-width: calc(96 / 390 * 100vw);
        font-size: calc(12 / 390 * 100vw);
        padding: calc(4 / 390 * 100vw) calc(8 / 390 * 100vw);
        margin: 0 0 calc(8 / 390 * 100vw);
    }
    .c-customer__title {
        font-size: calc(18 / 390 * 100vw);
        margin: 0 0 calc(16 / 390 * 100vw);
    }
    .c-customer {
        margin: calc(32 / 390 * 100vw) 0 0;
        padding: calc(32 / 390 * 100vw) 0 calc(24 / 390 * 100vw);
        border-radius: calc(16 / 390 * 100vw);
    }
    .c-customer__headline {
        padding-bottom: calc(16 / 390 * 100vw);
        font-size: calc(18 / 390 * 100vw);
    }
    .c-customer__slider {
        margin: calc(24 / 390 * 100vw) 0 0;
    }
    .c-customer__slider .slick-slide {
        margin: 0;
    }
    .c-customer__item {
        padding: calc(16 / 390 * 100vw) calc(16 / 390 * 100vw) calc(24 / 390 * 100vw);
    }
    .c-customer__arrow {
        width: calc(40 / 390 * 100vw);
        height: calc(40 / 390 * 100vw);
    }
    .c-customer__arrow::before {
        width: calc(12 / 390 * 100vw);
        height: calc(12 / 390 * 100vw);
    }
    .c-customer__arrow--prev {
        left: calc(-24 / 390 * 100vw);
    }
    .c-customer__arrow--next {
        right: calc(-24 / 390 * 100vw);
    }
    .c-customer__assignment-label,
    .c-customer__implementation-label {
        min-width: calc(96 / 390 * 100vw);
        padding: calc(2 / 390 * 100vw) calc(8 / 390 * 100vw);
    }
    .c-customer__assignment-label {
        margin-top: calc(16 / 390 * 100vw);
    }
    .c-customer__implementation-label {
        margin-top: calc(16 / 390 * 100vw);
    }
    .c-customer__assignment {
        margin-top: calc(8 / 390 * 100vw);
        font-size: calc(12 / 390 * 100vw);
    }
    .c-customer__implementation {
        margin-top: calc(8 / 390 * 100vw);
        font-size: calc(12 / 390 * 100vw);
    }
}
